﻿@charset "utf-8";

@import url("reset.css");

/* default style definition */
body {margin:0;padding:0;font-size:12px;line-height:1.2;font-family:"맑은 고딕","malgun gothic","돋움",dotum,"Arial",sans-serif;color:#333;}
form {margin:0;padding:0;}
hr {display:none;}
p, div, th, td, select, input {color:#333;}
a:link, a:visited {color:#666;text-decoration:none;}
a:active, a:hover {color:#000;text-decoration:none;}
a img, input.type-image {border:0 none;}
input.type-text, textarea {border:1px solid #ddd;background:#fff;padding:1px;}
input, select, textarea {vertical-align: middle;color: #333;}
select {height:25px;line-height:25px;border-radius:2px;font-family: Dotum, '돋움', sans-serif;border:1px solid #a4a7a9;}
span.button, img.button, a.button {cursor: pointer;vertical-align: middle;}
form select, form input {vertical-align:middle;}
img {vertical-align:top;}
strong {font-weight:bold;}

/* hidden */
.hidden-obj {overflow:hidden;visibility:hidden;text-indent:-9999px;width:0;height:0;line-height:0;font-size:0;}

/* layout */ 
.row {overflow:hidden;position:relative;clear:both;width:100%;}
.section-left {float:left !important;}
.section-right {float:right !important;}

.dp-none {display:none;}
.dp-i {display:inline !important;}
.dp-b {display:block !important;}
.dp-ib {display:inline-block !important;}

.w30p {width:30% !important;}
.w35p {width:35% !important;}
.w40p {width:40% !important;}
.w45p {width:45% !important;}
.w48p {width:48% !important;}
.w49p {width:49% !important;}
.w50p {width:50% !important;}
.w60p {width:60% !important;}
.w65p {width:65% !important;}
.w70p {width:70% !important;}

/* align */
.txt-c {text-align:center !important;}
.txt-l {text-align:left !important;}
.txt-r {text-align:right !important;}

/* font */
.f14 {font-size:14px !important;}
.f15 {font-size:15px !important;}
.f16 {font-size:16px !important;}
.bold {font-weight:700;}

/* color */
.red {color:red;}
.dark {color:#222;}

/* margin, padding */
.mt0 {margin-top:0 !important;} 
.mt5 {margin-top:5px !important;}   
.mt10 {margin-top:10px !important;}    
.mt15 {margin-top:15px !important;} 
.mt20 {margin-top:20px !important;}
.mt25 {margin-top:25px !important;}
.mt30 {margin-top:30px !important;} 
.mt35 {margin-top:35px !important;} 
.mt40 {margin-top:40px !important;} 
.mt50 {margin-top:50px !important;}

.mtm20 {margin-top:-20px !important;}

.mb0 {margin-bottom:0px !important;}
.mb5 {margin-bottom:5px !important;} 
.mb10 {margin-bottom:10px !important;}
.mb15 {margin-bottom:15px !important;}
.mb20 {margin-bottom:20px !important;}
.mb25 {margin-bottom:25px !important;} 
.mb30 {margin-bottom:30px !important;} 
.mb35 {margin-bottom:35px !important;} 
.mb40 {margin-bottom:40px !important;} 
.mb45 {margin-bottom:45px !important;} 
.mb50 {margin-bottom:50px !important;} 

.ml0 {margin-left:0 !important;}
.ml5 {margin-left:5px !important;}
.ml10 {margin-left:10px !important;}
.ml15 {margin-left:15px !important;}
.ml20 {margin-left:20px !important;} 
.ml25 {margin-left:25px !important;}
.ml30 {margin-left:30px !important;}
.ml35 {margin-left:35px !important;}
.ml40 {margin-left:40px !important;}

.mr0 {margin-right:0px !important;}
.mr5 {margin-right:5px !important;}
.mr10 {margin-right:10px !important;}
.mr15 {margin-right:15px !important;}
.mr20 {margin-right:20px !important;}
.mr25 {margin-right:25px !important;}
.mr30 {margin-right:30px !important;}
.mr35 {margin-right:35px !important;}

.pt0 {padding-top:0 !important;}
.pt5 {padding-top:5px !important;}
.pt10 {padding-top:10px !important;}
.pt15 {padding-top:15px !important;}
.pt20 {padding-top:20px !important;}
.pt25 {padding-top:25px !important;}
.pt30 {padding-top:30px !important;}
.pt35 {padding-top:35px !important;}
.pt40 {padding-top:40px !important;}
.pt45 {padding-top:45px !important;}
.pt50 {padding-top:50px !important;}

.pb0 {padding-bottom:0 !important;}
.pb5 {padding-bottom:5px !important;}
.pb10 {padding-bottom:10px !important;}
.pb15 {padding-bottom:15px !important;}
.pb20 {padding-bottom:20px !important;}
.pb25 {padding-bottom:25px !important;}
.pb30 {padding-bottom:30px !important;}
.pb35 {padding-bottom:35px !important;}
.pb40 {padding-bottom:40px !important;}
.pb45 {padding-bottom:45px !important;}
.pb50 {padding-bottom:50px !important;}

.pl0 {padding-left:0 !important;}
.pl5 {padding-left:5px !important;}
.pl10 {padding-left:10px !important;}
.pl15 {padding-left:15px !important;}
.pl20 {padding-left:20px !important;}
.pl25 {padding-left:25px !important;}
.pl30 {padding-left:30px !important;}
.pl35 {padding-left:35px !important;}
.pl40 {padding-left:40px !important;}
.pl45 {padding-left:45px !important;}
.pl50 {padding-left:50px !important;}

.pr0 {padding-right:0 !important;}
.pr5 {padding-right:5px !important;}
.pr10 {padding-right:10px !important;}
.pr15 {padding-right:15px !important;}
.pr20 {padding-right:20px !important;}
.pr25 {padding-right:25px !important;}
.pr30 {padding-right:30px !important;}
.pr35 {padding-right:35px !important;}
.pr40 {padding-right:40px !important;}
.pr45 {padding-right:45px !important;}
.pr50 {padding-right:50px !important;}

/* Make clicks pass-through */
#nprogress {
  pointer-events: none;
  position: absolute;
  z-index: 1000;
  left: 50%;
  top: 50%;
  width: 429px;
  height: 164px;
  margin: -82px 0 0 -214px;
  background: url(/resources/images/common/bg_nprogress.png) no-repeat left top;
  /*opacity: 1 !important;*/
}

#nprogress p.txt { position: absolute; left: 0; top: 88px; width: 414px; text-align: center; color: #000;font-weight:bold; }

#nprogress div.bar_wrap { position: absolute; left: 20px; top: 109px; overflow: hidden; width: 386px; height: 30px;background: #fff; }
#nprogress div.bar_wrap div.bar_shadow { position: absolute; left: 0; top: 0; width: 386px; height: 30px; background: url(/resources/images/common/bg_nprogress_bar.png) no-repeat left top; }

#nprogress .bar {
  background: #ddd;
  width: 100%;
  height: 29px;
}

/* Fancy blur effect */
#nprogress .peg {
  display: block;
  position: absolute;
  right: 0px;
  width: 100px;
  height: 100%;
  /*box-shadow: 0 0 10px #29d, 0 0 5px #29d;
  opacity: 1.0;

  -webkit-transform: rotate(3deg) translate(0px, -4px);
      -ms-transform: rotate(3deg) translate(0px, -4px);
          transform: rotate(3deg) translate(0px, -4px);*/
}

/* Remove these to get rid of the spinner */
#nprogress .spinner {
  display: block;
  position: fixed;
  z-index: 100;
  top: 15px;
  right: 15px;
}

#nprogress .spinner-icon {
  width: 18px;
  height: 18px;
  box-sizing: border-box;

  border: solid 2px transparent;
  border-top-color: #29d;
  border-left-color: #29d;
  border-radius: 50%;

  -webkit-animation: nprogress-spinner 400ms linear infinite;
          animation: nprogress-spinner 400ms linear infinite;
}